<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="default_web_client_id" translatable="false">458767909406-tnfe4se53mmp3stvaocptti6ot6gi1ej.apps.googleusercontent.com</string>
    <string name="firebase_database_url" translatable="false">https://ornids-a7bae.firebaseio.com</string>
    <string name="gcm_defaultSenderId" translatable="false">458767909406</string>
    <string name="google_api_key" translatable="false">AIzaSyBa15n2xcwtwXKOnmefK3LzNXB3C5Ylrik</string>
    <string name="google_app_id" translatable="false">1:458767909406:android:215a3aa9c0712df467640f</string>
    <string name="google_crash_reporting_api_key" translatable="false">AIzaSyBa15n2xcwtwXKOnmefK3LzNXB3C5Ylrik</string>
    <string name="google_storage_bucket" translatable="false">ornids-a7bae.appspot.com</string>
    <string name="project_id" translatable="false">ornids-a7bae</string>
</resources>
